
Dashboard - Backport #53828

pacific: mgr/dashboard: monitoring:Implement BlueStore onode hit/miss counters into the

dashboard

01/11/2022 10:30 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Aashish Sharma   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44650

Related issues:

Copied from Dashboard - Feature #53577: mgr/dashboard: monitoring:Implement B... Resolved

History

#1 - 01/11/2022 10:30 AM - Backport Bot

- Copied from Feature #53577: mgr/dashboard: monitoring:Implement BlueStore onode hit/miss counters into the dashboard added

#2 - 01/19/2022 06:52 AM - Aashish Sharma

- Description updated

- Status changed from New to In Progress

- Assignee set to Aashish Sharma

#3 - 01/19/2022 12:03 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/31/2022 12:20 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44650

merge commit f83d83b4ab9063f7da2da0dc90a0d83f0bdd4109 (v16.2.7-195-gf83d83b4ab9)
